<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="albumName"
            type="String" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvTitle"
            style="?attr/textAppearanceSubtitle1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@{albumName}" />

    </LinearLayout>
</layout>